Vai al contenuto

database_api.find_smt_tokens ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

Trova gli SMT (token multimediali intelligenti).

Vedere: Smart Media Tokens (SMTs)

Parameters ​

PARAMETERS
json
{
  "symbols": [],
  "ignore_precision": false
}

⚠ Questo metodo è deprecato (era SMT, token multimediali intelligenti) e non è più fornito dai nodi pubblici.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_smt_tokens",
    "params": {
      "symbols": [],
      "ignore_precision": false
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "tokens": []
}